<?php
/**
*
* @package Board3 Portal v2
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translated by pokyto AKA le.poke @ lestontonsfraggers.fr based on the previous translation by anywhere91 & Team phpbb-fr
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES'			=> 'Modules du Portail',
	'ACP_PORTAL_MODULES_EXP'		=> 'Vous gérez ici les modules du portail. Si vous désactivez tous les modules, vous désactivez aussi le portail.',

	'MODULE_POS_TOP'				=> 'Haut',
	'MODULE_POS_LEFT'				=> 'Colonne de gauche',
	'MODULE_POS_RIGHT'				=> 'Colonne de droite',
	'MODULE_POS_CENTER'				=> 'Colonne centrale',
	'MODULE_POS_BOTTOM'				=> 'Bas',
	'ADD_MODULE'					=> 'Ajouter le module',
	'CHOOSE_MODULE'					=> 'Choisir le module',
	'CHOOSE_MODULE_EXP'				=> 'Choisissez un module dans la liste déroulante.',
	'SUCCESS_ADD'					=> 'Le module a été ajouté avec succès.',
	'SUCCESS_DELETE'				=> 'Le module a été supprimé avec succès.',
	'NO_MODULES'					=> 'Aucun module détecté.',
	'MOVE_RIGHT'					=> 'Déplacer vers la droite.',
	'MOVE_LEFT'						=> 'Déplacer vers la gauche.',
	'B3P_FILE_NOT_FOUND'			=> 'Le fichier demandé n’a pu être trouvé.',
	'UNABLE_TO_MOVE'				=> 'Il n’est pas possible de déplacer le bloc vers la colonne sélectionnée.',
	'UNABLE_TO_MOVE_ROW'			=> 'Il n’est pas possible de déplacer le bloc de la ligne sélectionnée.',
	'DELETE_MODULE_CONFIRM'			=> 'Êtes-vous sûr de vouloir supprimer le module "%1$s"?',
	'MODULE_RESET_SUCCESS'			=> 'Remise à zéro des paramètres du module réussie.',
	'MODULE_RESET_CONFIRM'			=> 'Êtes-vous sûr de vouloir remettre à zéro les paramètres du module "%1$s"?',
	'MODULE_NOT_EXISTS'				=> 'Le module sélectionné n’existe pas.',

	'MODULE_OPTIONS'			=> 'Options du module.',
	'MODULE_NAME'				=> 'Nom du module.',
	'MODULE_NAME_EXP'			=> 'Saisissez le nom du module qui doit être affiché dans la configuration des modules.',
	'MODULE_IMAGE'				=> 'Image du module',
	'MODULE_IMAGE_EXP'			=> 'Saisissez le nom du fichier de l’image du module. Les images doivent être dans le dossier ../styles/{votrestyle}/theme/images/portal/',
	'MODULE_PERMISSIONS'		=> 'Permissions des modules',
	'MODULE_PERMISSIONS_EXP'	=> 'Sélectionnez les groupes autorisés à afficher le module. N’en sélectionnez aucun pour que tous les utilisateurs affichent le module. <br /> Sélectionner./Désélectionner. plusieurs groupes en pressant <samp>CTRL</samp> et en cliquant.',
	'MODULE_IMAGE_WIDTH'		=> 'Largeur de l’image du module.',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'Saisissez la largeur de l’image en pixels.',
	'MODULE_IMAGE_HEIGHT'		=> 'Hauteur de l’image du module.',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'Saisissez la hauteur de l’image du module en pixels.',
	'MODULE_RESET'				=> 'Réinitialiser la configuration du module.',
	'MODULE_RESET_EXP'			=> 'Cela réinitialisera tous les réglages aux valeurs par défaut!',
	'MODULE_STATUS'				=> 'Activer le module',
	'MODULE_ADD_ONCE'			=> 'Ce module ne peut être ajouté qu’une seule fois.',
	'MODULE_IMAGE_ERROR'		=> 'Une erreur s’est produite lors de la vérification de l’image du module:',

	// general
	'ACP_PORTAL'							=> 'Portail.',
	'ACP_PORTAL_GENERAL_INFO'				=> 'Configuration générale.',
	'ACP_PORTAL_CONFIG_INFO'				=> 'Configuration générale.',
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Administration du Portail.',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> 'Merci d’avoir choisi Board3 Portal ! Vous pouvez gérer ici votre page de portail. Les options ci-dessous vous permettent de personnaliser les différents paramètres généraux.',
	'PORTAL_ENABLE'							=> 'Activer le Portail.',
	'PORTAL_ENABLE_EXP'						=> 'Active ou désactive le portail.',
	'PORTAL_LEFT_COLUMN'					=> 'Activer la colonne de gauche.',
	'PORTAL_LEFT_COLUMN_EXP'				=> 'Sélectionnez « Non » si vous souhaitez désactiver la colonne de gauche.',
	'PORTAL_RIGHT_COLUMN'					=> 'Activer la colonne de droite.',
	'PORTAL_RIGHT_COLUMN_EXP'				=> 'Sélectionnez « Non » si vous souhaitez désactiver la colonne de droite.',
	'PORTAL_VERSION_CHECK'					=> 'Vérifier la version du portail.',
	'PORTAL_PHPBB_MENU'						=> 'Menu phpBB',
	'PORTAL_PHPBB_MENU_EXP'					=> 'Affiche l’en-tête phpBB sur le portail.',
	'PORTAL_DISPLAY_JUMPBOX'				=> 'Afficher la Jumpbox.',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> 'Affiche la Jumpbox sur le portail. La jumpbox ne sera visible que si elle est autorisée à l’affichage dans la configuration du forum.',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> 'Paramètres de largeur des colonnes de gauche et de droite.',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> 'Largeur de la colonne de gauche.',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> 'Modifiez la largeur de la colonne de gauche en pixels (valeur recommandée: 180).',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'Largeur de la colonne de droite.',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> 'Modifiez la largeur de la colonne de droite en pixels (valeur recommandée: 180).',

	'LINK_ADDED'							=> 'Le lien a été ajouté avec succès.',
	'LINK_UPDATED'							=> 'Le lien a été modifié avec succès.',
	'LOG_PORTAL_LINK_ADDED'					=> '<strong>Modification des paramètres du portail</strong><br />» Lien ajouté: %s ',
	'LOG_PORTAL_LINK_UPDATED'				=> '<strong>Modification des paramètres du portail</strong><br />» Lien mis à jour: %s ',
	'LOG_PORTAL_LINK_REMOVED'				=> '<strong>Modification des paramètres du portail</strong><br />» Lien supprimé: %s ',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Modification des paramètres du portail</strong><br />» Événement ajouté: %s ',
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Modification des paramètres du portail</strong><br />» Événement mis à jour: %s ',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>Modification des paramètres du portail</strong><br />» Événement supprimé: %s ',

	// Upload Module
	'ACP_PORTAL_UPLOAD'				=> 'Chargements de modules',
	'MODULE_UPLOAD'					=> 'Charger un module',
	'MODULE_UPLOAD_EXP'				=> 'Choisissez le fichier Zip du module que vous souhaitez charger:',
	'MODULE_UPLOAD_GO'				=> 'Charger',
	'NO_MODULE_UPLOAD'				=> 'La configuration de votre serveur n’autorise pas le chargement de fichiers.',
	'NO_FILE_B3P'					=> 'Aucun fichier Zip spécifié.',
	'MODULE_UPLOADED'				=> 'Module transféré avec succès.',
	'MODULE_UPLOAD_MKDIR_FAILURE'	=> 'Impossible de créer un dossier.',
	'MODULE_COPY_FAILURE'			=> 'Impossible de copier le fichier suivant: %1$s',
	'MODULE_CORRUPTED'				=> 'Le module que vous essayez de transférer semble être corrompu.',
	'PORTAL_NEW_FILES'				=> 'Nouveaux fichiers',
	'PORTAL_MODULE_SOURCE'			=> 'Source',
	'PORTAL_MODULE_TARGET'			=> 'Cible',
	'PORTAL_MODULE_STATUS'			=> 'Statut',
	'PORTAL_MODULE_SUCCESS'			=> 'Succès',
	'PORTAL_MODULE_ERROR'			=> 'Erreur',

	// Install
	'PORTAL_BASIC_INSTALL'			=> 'Ajout de modules à la base de données',
	'PORTAL_BASIC_UNINSTALL'		=> 'Retrait des modules de la base de données',

	// Logs
	'LOG_PORTAL_CONFIG'			=> '<strong>Paramètres du portail modifiés</strong><br />&raquo; %s',

	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'	=> 'Annonce sur la version',
	'CURRENT_VERSION'		=> 'Version actuelle',
	'DOWNLOAD_LATEST'		=> 'Télécharger la dernière version',
	'LATEST_VERSION'		=> 'Dernière version',
	'NO_INFO'				=> 'Le serveur n’a pas pu être joint',
	'NOT_UP_TO_DATE'		=> '%s n’est pas à jour',
	'RELEASE_ANNOUNCEMENT'	=> 'Sujet d’annonce de version',
	'UP_TO_DATE'			=> '%s est à jour',
	'VERSION_CHECK'			=> 'Vérification de la version du MOD',

	// Adding the permissions
	'acl_a_manage_portal'		=> array('lang' => 'Peut modifier les paramètres du portail', 'cat' => 'misc'),
	'acl_u_view_portal'			=> array('lang' => 'Peut voir le portail', 'cat' => 'misc'),
));
